<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="email code" name="desc">
    <title>验证码</title>
</head>
<body>
<div>
    <p>&nbsp&nbsp尊敬的<span th:text="${username}"></span>员工：</p>
    <p>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp您好！您的验证码为:&nbsp<a style="color: #ff2100"><span data-th-color="red" th:text="${code}"></span></a>，有效期为5分钟，请尽快填写验证码完成验证
    </p>
</div>
<!--<iframe height="150" src="emailEnd.html" width="400"></iframe>-->
<div style="width:100%;margin:0 auto;">
    <br>
    <p>祝，工作顺利,如有以上问题请与我联系</p>
    <p>手机：15102169693</p>
    <!--        <p>邮箱：chenhui_sinosoft@guohualife.com</p>-->
    <p>邮箱：1946656397@qq.com</p>
</div>
</body>
</html>